# Generated by Django 4.2 on 2023-07-19 11:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0010_annotation_tags'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tags',
            name='color',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Tag Color hex'),
        ),
    ]
